@font-face {
    font-family: "Poppins";
    src: url(../fonts/poppins/Poppins-Regular.ttf);
}
@font-face {
    font-family: "Poppins Light";
    src: url(../fonts/poppins/Poppins-Light.ttf);
}
@font-face {
    font-family: "Poppins Medium";
    src: url(../fonts/poppins/Poppins-Medium.ttf);
}
@font-face {
    font-family: "Poppins semiBold";
    src: url(../fonts/poppins/Poppins-SemiBold.ttf);
}
@font-face {
    font-family: "Poppins Bold";
    src: url(../fonts/poppins/Poppins-Bold.ttf);
}
@font-face {
    font-family: "Raleway";
    src: url(../fonts/raleway/Raleway-Regular.ttf);
}
@font-face {
    font-family: "Raleway eBold";
    src: url(../fonts/raleway/Raleway-ExtraBold.ttf);
}
@font-face {
    font-family: "Raleway semiBold";
    src: url(../fonts/raleway/Raleway-SemiBold.ttf);
}
body{
	padding: 0;
	margin: 0;
}

ul{
	padding-left: 0;
	margin: 0;
}
.top-header {
    background: #eeeeee;
}
ul.social-icons {
    list-style: none;
    text-align: right;
}
ul.social-icons li{
	display: inline-block;
}
.top-header a{
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 35px;
	color: #000000;
	font-family: "Poppins";
	display: inline-block;
	margin-right: 15px;
}
.top-header a span{
	display: inline-block;
    margin-right: 4px;
    font-size: 15px;
}
.social-icons li a{
	color: #0d3262;
	font-size: 18px;
}
.navbar-nav li a{
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: "Poppins Medium";
    line-height: 85px;
    padding: 0 20px;
    position: relative;
    transition: 0.3s all;
}
.navbar-brand {
    height: 85px;
    padding: 10px 15px;
 }
 .navbar{
 	margin-bottom: 0;
    border: 0;
    border-radius: 0;
 }
 .skitter .box_clone img{
 	width: 100%;
 }
 .home-banner-slider{
 	max-width: 100%;
 	width: 100%;
 }
 .navbar-nav li a:hover{
    color: #0d3262;
    transition: 0.3s all;
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color: transparent;
}
.navbar-nav li a:after{
    position: absolute;
    content: '';
    background: #0d3262;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    left: 50%;
    bottom: -23px;
    transition: 0.3s all;
}
.navbar-nav li a:hover:after{
	bottom: 24px;
	transition: 0.3s all;
}
.navbar-nav li.active a:after{
	bottom: 24px;
	transition: 0.3s all;
}
 .navbar-nav li.active a{
    color: #0d3262;
    transition: 0.3s all;
}

/*------end header css*/



.title1{
    font-size: 34px;
    color: #000000;
    font-family: "Raleway";
    margin: 0;
    margin-bottom: 50px;
    position: relative;
}
.title1 span{
	color: #0d3262;
	font-family: "Raleway eBold";
}
section.welcome-sec {
    padding: 40px 0;
}
.welcome-text {
    padding: 50px;
    background: #f3f3f3;
    width: 595px;
    z-index: 999;
    position: relative;
    height: 420px;
    margin: 25px 0 0 0;
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.18);
    overflow: hidden;
}
.welcome-text:after{
    content: url(../images/img-pattern.png);
    position: absolute;
    bottom: -57px;
    left: 0;
    z-index: -1;
    opacity: 0.4;
}
.welcome-img{
	position: relative;
	overflow: hidden;
}
.welcome-img img{
	width: 100%;
}
.welcome-img:after{
    content: url(../images/img-pattern.png);
    position: absolute;
    bottom: -5px;
    right: 0;
    width: initial;
    opacity: 0.5;
}
.title1:after {
    content: '';
    position: absolute;
    width: 60px;
    height: 4px;
    background: #000;
    left: 0;
    bottom: -15px;
}
.welcome-text p{
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	font-family: "Poppins";
}
.purple-btn{
    color: #fff;
    background: #0d3262;
    padding: 0 15px;
    font-family: "Poppins";
    font-size: 15px;
    line-height: 40px;
    text-transform: capitalize;
    display: inline-block;
    margin-top: 25px;
    transition: all 0.5s;
    text-align: center;
    width: 125px;
    position: relative;
}
.purple-btn:hover{
	color: #fff;
	text-decoration: none;
	transition: all 0.5s;
	padding-right: 20px;
}
.purple-btn span{
	opacity: 0;
	transition: all 0.5s;
	position: absolute;
	right: 7px;
	top: 0;
}
.purple-btn:hover span{
	opacity: 1;
	transition: all 0.5s;
}
footer{
	background: #1c1c1c;
    height: 50px;
    line-height: 50px;
}
footer p, footer a{
	color: #fff;
	font-family: "Poppins Light";
	font-size: 13px;
	letter-spacing: 1px;
	margin-bottom: 0;
}
footer a:hover{
	color: #aea8ff;
	text-decoration: none;
}
.title2{
	font-size: 35px;
	color: #ffffff;
	font-family: "Raleway";
	margin: 0;
    text-align: center;
}
.bar{
    width: 60px;
    height: 4px;
    display: block;
    margin: 20px auto 50px;
}
.bar.white{
	background: #fff;
}
.bar.black{
	background: #000;
}
.whats-new-sec{
	background-image: url('../images/whats-new-bg.jpg');
	padding: 50px 0;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
}
.whats-new-sec:after{
    position: absolute;
    content: '';
    background-color: rgba(13, 50, 98, 0.7);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.whats-new{
	position: relative;
	z-index: 1;
}

.whats-new-box-inner {
    background: #ffff;
    text-align: center;
    margin: 0 13px;
    padding: 25px;
    position: relative;
}

.whats-new-box-inner img{
	max-width: 100%;
    margin: 0 auto;
    display: block;
}
.social-icons li a:hover{
    transform: rotate(360deg);
    transition: 0.3s all;
}
.menu-bar{
    background: #fff;
    overflow: hidden;
}
.menu-bar.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    box-shadow: 1px -10px 10px 6px #000;
}
.slick-slide:focus{
    outline: none;
}
.product-name{
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    font-family: "Poppins Bold";
    margin-bottom: 35px;
}

.view-more-link{
    font-size: 13px;
    line-height: 24px;
    color: #0d3262;
    font-family: "Poppins";
    text-decoration: underline;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s all;
    bottom: -25px;
}

.whats-new-box-inner:hover .view-more-link{
    bottom: 25px;
    transition: 0.3s all;
}

.whats-new-img-container{
    margin-bottom: 25px;
}

a:focus{
    outline: none;
}

*:focus{
    outline: none; 
}
.our-partner-slider .slick-prev:before{
    content: url(../images/arw-l.png);
}
.our-partner-slider .slick-next:before{
    content: url(../images/arw-r.png);
}
section.our-partner {
    padding: 50px 0;
    position: relative;
    overflow: hidden;
    background: #f3f3f3 url(../images/pattern2.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
/* section.our-partner:after{
    position: absolute;
    content: url(../images/pattern2.jpg);
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: -1;
    opacity: 0.2;
} */
section.our-partner .title1:after {
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
}
.inner-pg-banner{
    background: url(../images/inner-banner.png) no-repeat;
    background-size: cover; 
    padding: 63px 0;
}
.breadcrump li, .breadcrump li a{
    display: inline-block;
    font-size: 13px;
    line-height: 40px;
    color: #000000;
    font-family: "Poppins";
}
.breadcrump li a{
    padding-right: 10px;
    position: relative;
}

.breadcrump li a:after{
    position: absolute;
    content: '/';
    right: 0px;
    font-size: 10px;
}
.title3{
    font-size: 40px;
    color: #000000;
    font-family: "Raleway eBold";
    margin: 0;
}
span.bar-1 {
    display: block;
    width: 125px;
    background: #000;
    height: 2px;
    margin: 20px 0;
}
.filter-div{
    border-right: 5px solid #120d58;
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.18);
}
.filter-div ul{
    padding-left: 0
}
.filter-div ul li{
    list-style: none;
    display: block;
    width: 100%;
    padding: 0;
}
.filter-div ul li a{
    font-size: 16px;
    line-height: 40px;
    color: #000000;
    font-family: "Raleway semiBold";
    display: block;
    padding: 0 15px;
    background: #fff;
    position: relative;
}
.filter-div ul li a:hover, .filter-div ul li a:focus{
    text-decoration: none;
}
.filter-div ul li a span{
    position: absolute;
    right: 15px;
    color: #352f87;
    font-size: 22px;
    display: inline-block;
}
.filter-div ul li a span i{
    display: inline-block;
}
.filter-div ul li a span i.rotate{
    transform: rotate(90deg);
}
.filter-div ul.inner1 li a{
    background: #f1f1f1;
    color: #000;
    border: 0;
    margin-right: 0;
    border-top: 2px solid #f1f1f1;
    font-size: 13px;
    line-height: 40px;
    font-family: "Poppins Light";
    padding-left: 25px;
    border-radius: 0;
}
.filter-div ul.inner li a:hover{
    background-color: lightgray;
}
.filter-div ul.inner li a span{
    display: none;
}
.filter-div ul.inner li.active a span{
    color: #fff;
    display: inline-block;
    opacity: 0.8;
}
.filter-div ul.inner1 li.active a{
    background: #0d3262;
    color: #fff;
    border: 0;
    border-top: 2px solid #120d58;
}
.listing-sec{
    padding: 40px 0;
}
.filter-div ul.inner{
    display: none;
}
.product-images{
    background: url(../images/products-bg.jpg);
    background-size: 100%;
    background-position: center;
    padding: 20px 20px;
    text-align: center;
    margin-bottom: 25px;
}
.right-info h3{
    font-size: 20px;
    color: #0d3262;
    font-family: "Raleway eBold";
    margin: 0;
}
.bar-2{
    display: inline-block;
    width: 50px;
    height: 3px;
    background: #000;
    margin: 15px 0;
}
.right-info p{
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-family: "Poppins";
    text-align: justify;

}
.brochure-div a {
    display: inline-block;
    background: #000;
    color: #fff;
    line-height: 35px;
    padding: 0 15px;
    font-size: 15px;
    font-family: "Poppins";
    margin-top: 25px;
     transition: 0.3s all;
}
.brochure-div a span{
    display: inline-block;
    margin-left: 10px;
}
.brochure-div a:hover{
    text-decoration: none;
    transform: translateY(-15px);
    transition: 0.3s all;
}
.filter-div ul.inner li.active a:hover{
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
section.about-us-sec {
    padding: 50px 0;
}
/* section.about-us-sec .title1:after {
    left: 50%;
    transform: translateX(-50%);
} */
.about-text p {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-family: "Poppins";
}
.slideshow {
  position: relative;
  z-index: 1;
  height: 100%;
  max-width: 100%;
  margin: 0px auto;
}
.slideshow .slick-next, .slideshow .slick-prev{
    background: rgba(13, 50, 98, 0.74);
    width: 50px;
    height: 50px;
    z-index: 99;
}

.slider {
    box-shadow: 0 20px 50px -25px rgba(0, 0, 0, 1);
}
  
.slider-track {
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
  
.item {
    height: 100%;
    position: relative;
    z-index: 1;
}
    
.item img {
    width: 100%;
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
    transform: scale(1.2);
}
    
.slick-active img {
      transform: scale(1);
}
.what-do-we-do .title1:after{
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
}
.what-do-we-do p{
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-family: "Poppins";
}
.what-do-we-do{
    background: #f3f3f3 url(../images/pattern2.png) no-repeat;
    background-size: 100%;
    padding: 40px 0;
}
.our-mission-vission{
    padding: 50px 0;
    text-align: center;
}
h3.title5 {
    margin: 0;
    font-family: "Raleway semiBold";
    font-size: 30px;
    margin-bottom: 30px;
    position: relative;
}
h3.title5 span{
    color: #0d3262;
}
span.bg-letter {
    position: absolute;
    color: #e3e3e3 !important;
    font-size: 90px;
    top: -31px;
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
    opacity: 0.5;
}
.mission-box {
    width: 90%;
    border: 1px solid #333;
    padding: 50px;
    margin: 0 auto;
    border-block-end-color: #360388;
    border-bottom-left-radius: 80px;
}
.whats-new-sec-in{
    padding: 40px 0;
}
.whats-new-sec-in-box {
    background: #000;
    width: 100%;
    height: 200px;
}
.whats-new-sec-in-box h1{
    color: #fff;
    font-size: 25px;
    font-family: "Raleway eBold";
    margin-top: 85px;
    opacity: 0.9;
    padding-left: 5px;
}
.whats-new-sec-in-box img{
    max-width: 100%;
    vertical-align: middle;
    padding: 7px 0;
    transition: 0.3s all;
}
.whats-new-sec-in-box{
    margin-bottom: 30px;
}
.whats-new-sec-in-box:hover img{
    transform: scale(1.2);
    transition: 0.3s all;
}
.contact-us-sec form{
  max-width: 100%;
  width: 100%;
  background: #fff;
  margin: 50px auto;
  box-shadow: 0 0 20px rgba(72,98,85, 0.6);
  box-sizing: border-box;
  padding: 40px;
}

.contact-us-sec p{
  text-align: center;
  letter-spacing: 1px;  
  font-size: 45px;
  margin-bottom: 20px;
  color: #486255;
}

.contact-us-sec .input,
.contact-us-sec .msg .area{
    width: 100%;
    padding: 15px 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border: 2px solid #e9eaea;
    font-size: 14px;
    border-radius: 5px;
    outline: none;
    transform: all 0.5s ease;
}

/* .contact-us-sec .login .input{
  width: 48%;
  float: left;
  margin-right: 4%;
} */

.contact-us-sec .login .input:last-child{
  margin-right: 0;
}

.contact-us-sec .msg .area{
    height: 130px;
}

.contact-us-sec .btn{
    width: 200px;
    background: #0d3262;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 5px;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0;
    font-family: "Poppins";
    font-size: 15px;
    transition: 0.3s all;
    display: inline-block;
}
.contact-us-sec .btn:hover{
    transform: translateY(-15px);
    transition: 0.3s all;
}

.contact-us-sec .input:focus,
.contact-us-sec .msg .area:focus{
  border: 2px solid #486255;
}

::-webkit-input-placeholder{
  font-family: 'Poppins';
}
.add-div {
    text-align: center;
    width: 90%;
    position: relative;
    margin: 0 auto;
    margin-top: 60px;
    padding: 40px 30px 20px;
    box-shadow: 0px 0px 2px 2px #cccccc5c;
    font-size: 14px;
    color: #000;
}
.add-div p{
    font-size: 14px;
    color: #000;   
}
.add-div h2 {
font-size: 18px;
    position: absolute;
    font-weight: normal;
    width: 207px;
    top: -5%;
    left: 50%;
    color: #fff;
    margin: 0px auto;
    background: #0d3262;
    padding: 8px;
    border: 1px solid #0d3262;
    transform: translateX(-50%);
}
.add-div h3 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 1%;
    border-top: 1px solid #9b9b9b40;
    padding-top: 5%;
}
.add-div p a {
    display: block;
    text-align: left;
    margin-bottom: 4%;
    padding-left: 40px;
}
.add-div i {
    background: transparent;
    color: #0d3262;
    font-size: 16px;
    padding: 7px;
    margin-right: 4px;
    border: 1px solid #0d3262;
}
.add-div a span {
    margin-left: 5px;
    font-size: 14px;
    color: #000;
}
.add-div p a:hover i {
    background: #0d3262;
    color: #fff;
}
.error{ color:red;}
div.error {
    margin-top: -17px;
    margin-bottom: 15px;
}

.our-partner-box {
    position: relative;
    height: 200px;
}

.our-partner-box img{
    position: absolute;
    width: 90%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
section.contact-us-sec {
    margin-bottom: 35px;
}
.body-overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 999999;
    display: none;
}
